Monday

Sunday

dev-ruby/magic

Ruby FFI bindings to libmagic

26 Oct 2014; Hans de Graaff (graaff) magic-0.2.8-r1.ebuild:
Add missing dependency on sys-apps/file for the libmagic library. Hopefully
fixes bug 526890.
alphaamd64armhppaia64ppcppc64sparcx86
0.2.8-r1 ~
dev-ruby Homepage MIT ChangeLog Metadata Similar Bugs Forums

Last update:
22 Dec 2014
06:29 UTC

Legend
Arches
C E A F P L
Links